/*
Theme Name: Jet One Child
Theme URI:
Author: Curly Themes
Author URI:
Description: Child Theme for Jet One Theme
Version: 1
Template: jet-one

*/
#text-3 h5, #text-8 h5{
    letter-spacing: 2px !important;
    color: white !important;
    font-size: 20px !important;
}
#text-3 a, #text-8 a{
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 1px;
    font-weight: 700;
}
.letter-spacing-1{
    letter-spacing: 1px !important;
}
.text-white{
    color: white;
}
.font-size-13{
    font-size: 13px;
}
.line-height-30{
    line-height: 30px;
}
.ytp-pause-overlay.ytp-expand-pause-overlay .ytp-pause-overlay{
   display: none !important;
}
.left-float{
    float: left;
}
.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.bg-gray{
    background: #f9f9f9;
}
.bg-black{
    background: #0d0d0e;
}
.padding-top-bottom-50{
    padding-top: 50px;
    padding-bottom: 50px;
}
.column-vertical-align{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.row-eq-height{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
@-webkit-keyframes load7 {
    0%,
    80%,
    100% {
      box-shadow: 0 2.5em 0 -1.3em black;
    }
    40% {
      box-shadow: 0 2.5em 0 0 black;
    }
  }
  @keyframes load7 {
    0%,
    80%,
    100% {
      box-shadow: 0 2.5em 0 -1.3em black;
    }
    40% {
      box-shadow: 0 2.5em 0 0 black;
    }
  }
.full-width{
    background: #f4f3f1;
    padding-top: 50px;
    padding-bottom: 40px;
}
.aircraft-template-default .container-fluid {
    max-width: none !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.aircraft-template-default .ct-content {
    padding-bottom: 0;
}
.paddings, .paddings-2{
    padding-left: 130px;
    padding-right: 130px;
}
.wpcf7-date{
	height: 40px;
}
.vc_custom_1521324582842{
    padding-top: 25px !important;
}
.share-button {
    background: black;
    color: white;
    border-radius: 2px;
    padding: .5em;
    text-decoration:none;
}
.share-button:before {margin-right:.5em;}
.share-button.icon-facebook {background:#4867aa;}
.share-button.icon-twitter {background:#5ea9dd;}
.share-button.icon-google-plus {background:#db4b40;}
.ct-content{
    padding-top: 0 !important;
}
.padding-15{
    padding: 15px;
}
.padding-left-right-15{
    padding-left: 15px;
    padding-right: 15px;
}
.inline-block{
    display: inline-block;
}
.uppercase{
    text-transform: uppercase;
}
li.line-height-30{
    line-height: 25px;
}
.bold{
    font-weight: 600;
}
.inline-block{
    display: inline-block;
}
.small-font{
    font-size: 14px;
}
.padding-0{
    padding: 0;
}
.padding-left-right-0{
    padding-left: 0;
    padding-right: 0;
}
.padding-25{
	padding-left: 25px;
	padding-right: 25px;
}
.padding-60{
    padding-left: 60px;
    padding-right: 60px;
}
.padding-top-40{
    padding-top: 40px;
}
.font-design{
    line-height: 24px;
    letter-spacing: 1px;
    text-align: center;
}
.font-design-2{
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 1px;
}
.error{
    padding: 5px 9px;
    border: 1px solid red;
    color: red;
    border-radius: 3px;
}
.success{
    padding: 5px 9px;
    border: 1px solid green;
    color: green;
    border-radius: 3px;
 }
 
form span{
    color: red;
}
.column-vertical-align{
    display: flex;
    flex-direction: column;
    justify-content: center;	
}
.wpcf7-textarea{
    height: 100px;
}
.menu-item a{
	color: white !important;
}
.menu-item a:hover{
	color: white !important;
	text-decoration: underline;
}
.vc_custom_1521565908570{
    border-top-width: 10px !important;
    border-right-width: 10px !important;
    border-bottom-width: 10px !important;
    border-left-width: 10px !important;
    border-left-color: #f4f3f1 !important;
    border-left-style: solid !important;
    border-right-color: #f4f3f1 !important;
    border-right-style: solid !important;
    border-top-color: #f4f3f1 !important;
    border-top-style: solid !important;
    border-bottom-color: #f4f3f1 !important;
    border-bottom-style: solid !important;
}
.vc_is-hover{
    z-index: 0;
}
/**, ::after, ::before{
    z-index: 0;
}*/
#types-adder{
    display: none !important;
}
.text-left{
    text-align: left;
}
.special-title{
    text-align: center;
}
.padding-left-right{
    padding-left: 150px;
    padding-right: 150px;
}
#video {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
#video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.special-title{
	font-size: 3.75rem;
}
#featured-aircrafts{
	padding-top: 0px;
}
.wpb_wrapper h1{
    text-shadow: #000000 2px 1px 2px;
}
.text-shadow{
    text-shadow: #000000 2px 1px 2px;
}
#our-fleet{
	padding-top: 0px;
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s; /* Firefox < 16 */
    -ms-animation: fadein 2s; /* Internet Explorer */
    -o-animation: fadein 2s; /* Opera < 12.1 */
    animation: fadein 2s;
}
.fade-in{
	-webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s; /* Firefox < 16 */
    -ms-animation: fadein 2s; /* Internet Explorer */
    -o-animation: fadein 2s; /* Opera < 12.1 */
    animation: fadein 2s;
}
.padding-top{
	padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
}
.left-border{
    border-left: 1px solid gray;
}
.overlay{
	-webkit-backface-visibility: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: .4;
    background-color: black;
    -webkit-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}
.vc_grid-item-mini{
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
#text-3{
	padding-left: 100px;
	padding-right: 100px;
}
.vc_column_container{
	text-align: center;
}
.centered{
	text-align: center;
}
.description-category{
	padding-top: 50px;
    padding-left: 50px;
    padding-right: 50px;
}
.holder{
	background-color: #f9f9f9 !important;
}
.ct-hero--text-center .ct-header__main-heading{
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 0px 2000px inset;
}
.vc_parallax .vc_parallax-inner{
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 0px 2000px inset;   
}
.scale-hover img {
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
.medium-font{
    font-size: 18px;
}
.field_5b89c5af4a228{
    font-size: 14px;   
}
.main-container{
    position: relative;
    margin-left: -50vw;
    left: 50%;
    width: 99vw;
    position: relative;
    margin-left: -49.29vw;
    left: 50%;
}
.scale-hover-container:hover .scale-hover img {
 -moz-transform: scale(1.1);
 -webkit-transform: scale(1.1);
 transform: scale(1.1);
 opacity: 1;
}
.container-details-padding{
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 30px;
    text-align: center;
}
.col-centered{
	display: inline-block;
    margin: 0 -0.15em;
    vertical-align: top;
}
.text-align-left{
    text-align: left;
}
.text-align-center{
    text-align: center;
}
.text-align-justify{
    text-align: justify;
}
.no-float{
	float: none;
}
.featured-fleet{
	font-size: 2rem;
}
.contact-form{
    padding-left: 200px;
    padding-right: 200px;
    text-align: center;
}
.ct-header_hero{
    min-height: 650px !important;
}
.footer-text p{
    margin:auto;
    padding-top: 10px;
    padding-bottom: 10px;
}
.holder{
    padding: 20px;
    background-color: #f9f9f9 !important;   
}
.contact-information{
    float: left;
    padding-top: 100px;
    padding-bottom: 100px;    
}
.holder-contact{
    float: left;
    padding-top: 40px;
    padding-bottom: 40px;   
}
.description{
    padding-left: 150px;
    padding-right: 150px;
    padding-top: 50px;
    text-align: center;
}
.description-2{
    padding-left: 150px;
    padding-right: 150px;
    text-align: justify;
}
.description-3{
    padding-left: 150px;
    padding-right: 150px;
    padding-top: 50px;
    text-align: justify;
}
.padding-15{
    padding-bottom: 15px;
}
#message{
    height: 100px;
}
.margin-bottom-20{
    margin-bottom: 1rem;
}
.lined{
    margin: 10px -10px;
    border-top: 1px solid black;
}
.textcontact{
    margin-bottom: 0px;
}
.holder-contact-alternate{
    padding:40px;
    padding-top: 0px;
    background-color: #f4f3f1 !important;
}
.text-page h6{
    font-weight: 400; 
    font-size: 25px;"
}
.ct-header__wrapper--stuck{
    opacity: .9;   
}
.set-height{
    height: 250px;
}
body{
    overflow-x: hidden;
}
.content-container{
    padding-top: 4rem;
}
.price-field{
    background: #707070;
    color: white;
    padding: 35px;
    font-size: 20px;
}
.h1{
    font-size: 50px !important;
}
.virtual-tour:before{
    margin: auto;
}
.font-20{
	font-size: 20px;
}
@media screen and (max-width: 991px) { 
.holder .font-20{
	font-size: 20px !important;
}
#text-3 {
    padding-left: 30px;
    padding-right: 30px;
} 
.contact-form{
    padding-left: 20px;
    padding-right: 20px;
}
.holder-contact-alternate{
    padding:0px;
}
.padding-left-right-15{
    padding-left: 0px;
    padding-right: 0px;
}
.empty-space-4rem{
    height: 0px !important;
}
.paddings-2{
    padding-left: 20px;
    padding-right: 20px;
    text-align: justify;
}
.paddings{
    padding-left: 0px;
    padding-right: 0px;
}
.h1{
    font-size: 30px !important;
}
h2, h3{
    font-size: 35px !important;
}
h1{
    font-size: 40px !important;
}
.h4{
    font-size: 25px !important;
}
.padding-bottom{
    padding-bottom: 30px;
}
.description-2{
    padding-left: 20px;
    padding-right: 20px;
}
.description-3{
    padding-left: 20px;
    padding-right: 20px;
}
.holder-contact{
    padding-top: 20px;
    padding-bottom: 20px;  
}
.contact-information{
    padding-top: 20px;
    padding-bottom: 20px;   
}
.xtd-responsive-margin-negative--right-80{
    margin-right: 0;
}
.padding-left-right{
    padding-left: 20px;
    padding-right: 20px;
}
.flex{
    display: block !important;
}
.empty-space-6rem{
    height: 0px !important;
}
.description{
    padding-left: 20px;
    padding-right: 20px;
}
}
@media screen and (max-width: 640px) {
    #text-3{
	    padding-left: 15px;
	    padding-right: 15px;
    }
    .text-left{
        text-align: center !important;
    }
    .ct-header__hero.withimage {
        min-height: 650px;
    }
    .ct-header__hero.noimage {
        min-height: 82px;
    }
}
@media screen and (max-width: 768px) {
    #text-3 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .row-eq-height{
        display: block;
    }
    .ct-header__hero.withimage {
        min-height: 541.66666666667px;
    }
    .ct-header__hero.noimage {
        min-height: 55px;
    }
}
/*******************/
.flex {
    display: flex;
}
.float-left{
    float: left;
}
.margin-15px{
    margin-left: -15px;
    margin-right: -15px;
}
.no-padding-left-right{
    padding-left: 0;
    padding-right: 0;
}
.text-center{
    text-align: center;
}
.border-around{
    border-top-width: 10px !important;
    border-right-width: 10px !important;
    border-bottom-width: 10px !important;
    border-left-width: 10px !important;
    border-left-color: #f4f3f1 !important;
    border-left-style: solid !important;
    border-right-color: #f4f3f1 !important;
    border-right-style: solid !important;
    border-top-color: #f4f3f1 !important;
    border-top-style: solid !important;
    border-bottom-color: #f4f3f1 !important;
    border-bottom-style: solid !important;
}
.z-index-1{
    z-index: 1;
}
.empty-space-4rem{
    height: 4rem;
}
.empty-space-6rem{
    height: 6rem;
}
.padding-top-bottom{
    padding-top: 35px;
    padding-bottom: 35px;
}